R4DSCards

R4 DS Cards Help & Support Forum




DSI says "An error has occurred - Press ad hold the POWER Button" help...

Author Message
 Posted 24/09/2010 19:34:55
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Awaiting Activation
Last Login: 02/10/2010 20:05:29
Posts: 2, Visits: 12
Hi,

My daughter has a DSI and we have had an R4i Upgrade Revolution card for nearly a year which has worked perfectly up until about a week ago when the message "An error has occurred" appeared. The DSI works fine with nintendo games in and the camera etc work fine, its just the R4i card that doesn't.

I have tried to reformat the card and start again with new software with no joy, I have also tried buying a new R4i Gold card and again downloaded the new software again with no joy.

The error occured after my daughter went to the online shop and downloaded a drawing/animation game - do you think this may have downlaoded some clever software from Nintendo??

Can anyone help please???

Many thanks 
Post #1355
Add to Twitter Add to Facebook
 Posted 26/09/2010 12:30:27
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 11:38:14
Posts: 3, Visits: 12
Hi,
I had the same message after updating my dsi.Did someone help you on this threat as I don't know what to do?

Thanks
Keelin
Post #1356
Add to Twitter Add to Facebook
 Posted 26/09/2010 17:46:35
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 10:49:17
Posts: 3, Visits: 8

Hi!

I have the same problem too.  i have a r4i upgrade revolution or ds card with the yellow star on it containing V1.4 and the url address is r4iI-SDHC.COM .  i have a DSI XL and all was working ok until one of my games froze.  when i rebooted it displayed the error message AN ERROR HAS OCCURRED. PRESS AND HOLD THE POWER BUTTON TO TURN SYSTEM OFF.

i have tried re-installing every kernel/firmware i can find.  nothing is working.  i have followed so many threads from other forums, yet still nothing works.  my dsi system information tells me it is running on firmware 1.4.1e

Can anybody please help me?????????

Post #1358
Add to Twitter Add to Facebook
 Posted 26/09/2010 18:25:54
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Awaiting Activation
Last Login: 02/10/2010 20:05:29
Posts: 2, Visits: 12
Hi Keelin,

Thanks for your reply, I still haven't found a way of making the cards work, if you can help it will be much appreciated.

Dansinbad   
Post #1360
Add to Twitter Add to Facebook
 Posted 26/09/2010 21:02:38
R4DSCards Tech

R4DSCards TechR4DSCards TechR4DSCards TechR4DSCards TechR4DSCards TechR4DSCards TechR4DSCards TechR4DSCards TechR4DSCards Tech

Group: Administrators
Last Login: 24/01/2012 08:12:55
Posts: 813, Visits: 903
hi there it sounds as though you have updated the software on your console to the latest upgrade.  Once you have done this you will find that you will not be able to use your DS cards again.  


What I would advise if this is the case, that you contact the manufacturer of your particular DS card, the url should be on the card itself and if not it should be on the box it came from.  Check to see if there has been a new kernel software released to combat the new nintendo upgrade.  If they do not release a fix them you will need to wait until the manufacturers  manufacturer an upgraded card that will work.



Good luck





Many Thanks

R4DSCards Tech

********************************************************************

Always ensure you have the latest and correct software for your DS cards - this fixes 99% of problems with R4 and R4i cards

(Please don't private message us with questions about how to use your R4 and R4i DS cards - post on the forum so that our help can be seen and used by others with the same problem)
Post #1362
Add to Twitter Add to Facebook
 Posted 27/09/2010 06:04:37
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 11:38:14
Posts: 3, Visits: 12
I had the following reply from the supplier of my card:
  The old version 1.4 card can not support DSI 1.41 u in the moment. we will try to improve and update soon !
 I hope that it will be soon enough as I don't know how to explain this to my son .
Post #1365
Add to Twitter Add to Facebook
 Posted 27/09/2010 09:33:23
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 10:49:17
Posts: 3, Visits: 8

Hi Keelin, Same here. I got the same reply.  Fantastic.  I am certainly blessed.  I am certain i have not updated my ds at any time.  So I dont know how this has happened.  it was fine one minute and the next it was not working!

If it helps i have searched the forums and its appears that there are two cards which are compatible with our firmware of 1.4.1.  They are r41 gold and Ace... something.  (sorry cant remember the name) I will google and put a link on here if you want?

Nadie

Post #1368
Add to Twitter Add to Facebook
 Posted 27/09/2010 09:39:30
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 10:49:17
Posts: 3, Visits: 8
hi again, i have found this if its any help. i may order one today and see if it works.  Try this link: http://www.r4i-software.com/acekard-2i-dsi-1-4-1-firmware-fix/   good luck
Post #1369
Add to Twitter Add to Facebook
 Posted 27/09/2010 10:18:57
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 27/09/2010 11:38:14
Posts: 3, Visits: 12
Thanks for the reply.I read that if you buy an r4i gold you still need to install the patch on another dsi to update the firmware of the newly purchased card and then use it on your dsi which has the 1.41e firmware.Will I automatically update the other dsi if I do this operation or will it remain with the same firmware it had?As I don't want to ruin my cousins dsi.
Post #1370
Add to Twitter Add to Facebook
 Posted 06/10/2010 16:43:26
R4 Conference

R4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 ConferenceR4 Conference

Group: Forum Members
Last Login: 08/10/2010 09:48:59
Posts: 1, Visits: 11
Hi guys, my son has also updated his ds to version 1.4.1e. This has blocked the r4i card that was being used from working. I have found this link http://www.r4li.com/download/DSi1.4.1e_1.4.2c.html which claims to patch the card so it will work. But it says i have to put the patch on the micro sd card and then run. How do i get the program to run if the if the ds doesnt accept the card??
Any help would be appreciated. Many Thanks.
Post #1412
Add to Twitter Add to Facebook


Similar Topics

Expand / Collapse

Reading This Topic

Expand / Collapse